NAME
        remember - remember a person you know

SYNOPSIS
	remember
	remember <living>

DESCRIPTION
        You will recognize all people whom you remember when you meet
	them, even if you have been out of the game in between.

	You will only be able to remember players who are logged on, so
	try to remember someone quickly and don't wait an hour or so.

OPTIONS
        [none] - show a list of all the people whom you remember

	living - a person or monster that you have been introduced to
		
SEE ALSO
	remembered, forget, introduce, introduced
